-- 基础信息
base_info = {
	group_id = 133007093
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 147, monster_id = 28050101, pos = { x = 2398.386, y = 228.543, z = 10.584 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "魔法生物", area_id = 4 },
		{ config_id = 93001, monster_id = 28050101, pos = { x = 2571.498, y = 182.229, z = 382.700 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "魔法生物", area_id = 4 },
		{ config_id = 93002, monster_id = 28050101, pos = { x = 3001.366, y = 216.836, z = 221.260 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "魔法生物", area_id = 4 },
		{ config_id = 93003, monster_id = 28050101, pos = { x = 2726.237, y = 202.016, z = 42.846 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "魔法生物", area_id = 4 },
		{ config_id = 93004, monster_id = 28050101, pos = { x = 2936.152, y = 221.585, z = -79.275 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "魔法生物", area_id = 4 },
		{ config_id = 93005, monster_id = 28050101, pos = { x = 2483.206, y = 206.384, z = 132.184 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "魔法生物", area_id = 4 },
		{ config_id = 93006, monster_id = 28050101, pos = { x = 2527.671, y = 203.030, z = 333.724 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "魔法生物", area_id = 4 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
